evil_stdio.h File Reference

The file that provides functions ported from Unix in stdio.h. More...

## Functions

EVIL_API int | evil_rename (const char *src, const char *dst)
| Emulate the rename() function on Windows.
EVIL_API int | evil_mkdir (const char *dirname, mode_t mode)
| Wrap the _mkdir() function on Windows.

## Detailed Description

The file that provides functions ported from Unix in stdio.h.